Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Dual Integration

We have AV 2.4 running with a Nortel Switch, we are installing Cisco IP phones now. What level of software do we need for Dual Integration ?? (2.4.5 ?) and when will it be avalible ?<br>Thanks,<br>Mike<br><br>

1 REPLY
Anonymous
N/A

Re: Dual Integration

Yes, Unity 2.4.5 will support a dual switch integration with IP and an analog switch at the same time.

2.4.5 is finishing up beta tests (field trials) as I type. I can't give a specific date until it's through that phase. Should be just a few weeks, though... I'll post something here when an official RTP date can be given.


Jeff Lindborg
Unity Product Architect
Active Voice
jlindborg@activevoice.com
http://members.home.net/jlindborg

199
Views
0
Helpful
1
Replies
CreatePlease to create content